<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S05</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package inlcudes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also include site support and maintainance.</td>
				</tr>
				<tr>
					<td colspan="3">
						<p align="center"><strong>Additional features after initial project is inclusive of charges</strong></p>
					</td>
				</tr>
			</tbody>
		</table>
	</section>
	<section>
		<form action="#">
			<h2>Contact Form</h2>

			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" autocomplete required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" autocomplete required><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" autocomplete required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="text" name="contact_number" id="contact_number" autocomplete required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="1">Front End Programming</option>
				<option value="2">Back End Programming</option>
				<option value="3">Full Stack Programming</option>
			</select> <br>

			<label>Preferred Contact:</label> <br>

			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label for="contact2">Phone</label><br>

			<label>Package:</label><br>

			<input type="radio" name="package" id="basic" value="basic">
			<label for="basic">Basic</label><br>

			<input type="radio" name="package" id="premium" value="premium">
			<label for="premium">Premium</label><br>

			<label for="message">Message</label><br>
			<textarea id="message" row="5"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>